## eole-spipeva 3.0.10-eole4

=== debian/changelog ===
eole-spipeva (3.0.10-eole4-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [2097c9b] Migration 2.4 => Suppresion du cache des metas à l'install

  [ EOLE Build Daemon ]
  * [77a5e38] Lionel MORIN: Update package since 'debian/3.0.10-eole3-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 12:05:06 +0100

eole-spipeva (3.0.10-eole3-1) eole-2.4-unstable; urgency=low

  * [735776e] * dicos/51_spip.xml : correction sur le nom de la filelist

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 15:16:53 +0100

eole-spipeva (3.0.10-eole2-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [13c88fb] Recréation du statut d'import par défaut au reconfigure
  * [348cf68] Création d'un plugin faisant remonter les stats sur les piwik (refs #7088)
  * [aeaf9aa] Finalisation du plugin de remontée des stats (fixes #7088)
  * [68247fd] Ajout du bon ficheir de pipelines

  [ Joël Cuissinat ]
  * [da6b6e3] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 14:15:50 +0100

eole-spipeva (3.0.10-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 24 Oct 2013 16:35:59 +0200
