=== debian/control ===
Source: eole-spipeva
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/spip
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/spip/repository

Package: eole-spipeva
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour SPIP-Eva "EOLE".
 SPIP est un outil de gestion de contenu (CMS), il est installé avec le squelette Eva.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: spipeva-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour SPIP-Eva "EOLE".
 SPIP est un outil de gestion de contenu (CMS), il est installé avec le squelette Eva.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
