## eole-spipeva 3.0.16+1-13

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=spip
-VERSION=3.0.10
+VERSION=3.0.16
 EOLE_VERSION=2.3
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
