=== debian/changelog ===
eole-spipeva (3.0.16+1-13) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b51a416] il y avait une '*' en trop
  * [5ceed48] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [39ba4a1] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-12”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 02 Mar 2016 09:33:57 +0100

eole-spipeva (3.0.16+1-12) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [42f4f77] Correction sur le dico (pour bacula)
  * [c77f2c1] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/spip
  * [61925a2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e4c0baa] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-11”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 02 Mar 2016 08:39:47 +0100

eole-spipeva (3.0.16+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [50c6388] erreur template ldap
  * [901c753] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [dc97b21] Arnaud Fornerot: Update package since “debian/envole/4/3.0.16+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 18 Feb 2016 11:15:58 +0100

eole-spipeva (3.0.16+1-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a1cf499] Encore un mauvais nom de table -.-
  * [803b3f6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7628f84] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-9”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 08 Feb 2016 09:49:30 +0100

eole-spipeva (3.0.16+1-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c7d6741] Mauvais nom pour le drop procedure pour le 2nd admin
  * [06c1719] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4747815] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 08 Feb 2016 09:28:02 +0100

eole-spipeva (3.0.16+1-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4860e82] Correction sur template SQL
  * [560086b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6a49038] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 05 Feb 2016 16:54:44 +0100

eole-spipeva (3.0.16+1-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d1f612c] Debut de 2nd admin
  * [d307584] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [dcc45eb] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 05 Feb 2016 15:58:33 +0100

eole-spipeva (3.0.16+1-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [45616c3] Mise à jour du control (ajout de eole-client-annuaire)
  * [336043d] Modification de numéro de paquet eole web
  * [9c775f2] Modif template ldap (retro compat 2.3)
  * [66b7c38] Debug CAS pour spip (fixes #14445)
  * [c87ab34] Ligne vide en bas de fichier
  * [6644085] Sonde piwik pour spip (fixes #14329)
  * [6052ab6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [33bf291] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 05 Feb 2016 14:00:17 +0100

eole-spipeva (3.0.16+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [6c31dc3] Ajout de bacula pour spip
  * [c86d962] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e4dc992] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 Mar 2015 16:58:42 +0200

eole-spipeva (3.0.16+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [71721e5] Une des variables n'était pas bonne
  * [a642316] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ab19682] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 Mar 2015 16:09:58 +0200

eole-spipeva (3.0.16+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e1c7efb] template ldap
  * [f7dfe86] Merge branch 'master' into dist/envole/4/master
  * [1f60f39] Modification du control

  [ EOLE Build Daemon ]
  * [15b5950] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 Mar 2015 15:54:44 +0200

eole-spipeva (3.0.16+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a852e4f] Modification de noms de templates
  * [5570509] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [35c01e3] Mathieu Terroba: Update package since “debian/envole/4/3.0.16+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 26 Mar 2015 11:31:06 +0100

eole-spipeva (3.0.16+1-1) envole-4-unstable; urgency=low

  * [d6ad6c5] Configuration pour l’infrastructure de compilation EOLE

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 26 Mar 2015 10:39:59 +0100
