=== debian/control ===
Source: eole-spipeva
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3

Package: eole-spipeva
Architecture: all
Depends: ${misc:Depends}, eole-web(>= 2.4.2~0), eole-client-annuaire
Description: Templates et dictionnaires pour SPIP-Eva "EOLE".
 SPIP est un outil de gestion de contenu (CMS), il est installé avec le squelette Eva.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: spipeva-apps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour SPIP-Eva "EOLE".
 SPIP est un outil de gestion de contenu (CMS), il est installé avec le squelette Eva.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
